
export namespace EditorSet {
    export function DontShow(node: cc.Node){
        if(CC_EDITOR){
            // @ts-ignore
            node._objFlags |= cc.Object.Flags.DontSave | cc.Object.Flags.LockedInEditor | cc.Object.Flags.HideInHierarchy;
        }
    }
}